@media screen and (max-width:1200px) {

    div.slider-wrapper { width:auto; margin:0 20px; }

    #nav-bookings.layout-block-right { right:-20px; }
    #nav-bookings.layout-block-left { left:-20px; }

    #footer-left { padding-left:0; }
}




@media screen and (max-width:992px) {

    #bodywrap { width:auto; padding-top:0; }
    #fixed { position:relative; }


    #nav-sub { display:none; }

    .center { width:auto; }
    #nav-socialmedia .extraText { display:none; }

    #nav-socialmedia .contactIcons.right { margin-right:100px; max-width:600px; position:absolute; }


    header .positionwrapper { padding:0 10px; }

    #fixed header { position:fixed; top:0; z-index:99999; box-shadow:0px 2px 5px 0 rgba(0,0,0,0.6); }
    #nav-bookings { margin-top:80px; width:auto; height:auto; }
    #nav-bookings.layout-bar { height:auto; z-index:52; }

    #menu-toggle { display:block !important; position:absolute; right:15px; top:20px; width:25px; font-size:28px; color:#ccc; }
    .mobileCallButton { display:block !important; position:absolute; right:65px; top:22px; font-size:26px; color:#ccc; }

    #bodywrap nav { position:fixed; padding-top:118px; top:0; bottom:0; overflow-y:auto; z-index:49; width:100%; display:none; border-top:1px solid #aaa; }
    #bodywrap nav ul {  background:#fff; }
    nav #nav { width:100%; }
    nav #nav li { width:100%; }
    nav #nav li ul { width:100%; }

    body.menu-open { overflow:hidden; }



    section#banner { margin:0; width:auto; overflow:hidden; padding:20px 0; }
    #content-header #gallery-list { display:none; }


    .content-wrap { width:100%; overflow:hidden; padding-top:20px; }

    #content-main { padding:10px; }
    #breadcrumbs div.center { width:auto; padding:15px; }


    footer { padding:60px 30px; margin-top:20px; }
    footer:after { content:""; display:block; clear:both; }
    #footer-left { float:left; }
    #footer-middle { display:none; }
    #footer-right { float:right; right:inherit; position:relative; float:right; top:inherit; }

    #nav-bookings.layout-block-right { right:10px; }
    #nav-bookings.layout-block-left { left:10px; }

    #content.sidebared.left #main-content { width:auto; float:none; margin:0 auto; padding:10px; }
    #content.left #sidebar { width:auto; float:none; padding:20px; margin:10px auto; }
    #sidebar #packages-list li { display:block; width:46%; margin:10px 2%; float:left; background-image:none; }
    #sidebar #packages-list li:nth-child(2n+1) { clear:left; }

    #gallery-list ul,
    #spotlights ul { padding:0 20px; }
    #spotlights ul li { width:33%; margin:0; }
    #content-footer #gallery-list ul li { width:30%; margin:1.5%; overflow:hidden; position:relative; }
}



@media screen and (min-width:769px) {
    #nav-socialmedia-footer { display: none; }
}


@media screen and (max-width:768px) {
    #nav-socialmedia .contactIcons { display:none; }
    #nav-socialmedia-footer {display: block; }

    body #nav-bookings { display:none; position:fixed; top:115px; margin:0; padding:20px 10px; left:0 !important; right:0 !important; max-width:inherit; width:auto !important; box-sizing:border-box; }


    div.slider-wrapper { height:200px; }

    #bodywrap { padding-top:120px !important; }


    #sidebar #packages-list li img { width:auto; float:none; margin-right:0; width:100%; height:auto; max-height:100px; }


    footer { padding:20px 30px 60px 30px; }
    #footer-left,
    #footer-right { float:none; display:block; margin:10px 0; text-align:left; }


    #mobileBookButton { display:block; padding:0; line-height:40px; height:40px; font-size:16px; color:#aaa; text-transform:uppercase; text-align:center; font-weight:bold; font-family:Arial, Helvetica, sans-serif; background:#333; color:#fff; }



    #content.left #content-main h1, #content.right #content-main h1,
    #content.left #content-main h2, #content.right #content-main h2, .sidebar h2 {
        height: auto;
    }

    #sidebar h2 a.button { position:relative; top:inherit; margin-bottom:10px; right:0; }


    .LDSNodeGroup li { min-width:inherit; }

    #subscribe-panel { clear:both; }




    #banner #pager { display:none; }
}
